# sthda.INI
[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7616&SUBSYS_10CF0000=92XXM2-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7616&SUBSYS_10CF0100=92XXM4-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7616&SUBSYS_10CF0200=92XXM2-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7616&SUBSYS_10CF0300=92XXM4-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7616&SUBSYS_10CF8200=92XXM2-2.INI
DEFAULT=92XXM2-1.INI
